<link itemprop="mainEntityOfPage" href="<?= get_permalink(); ?>"/>
<meta itemprop="inLanguage" content="ru"/>
<meta itemprop="dateModified" content="<?= the_modified_date("c"); ?>"/>

<?php // Получаем текущие рубрики поста
$categories = get_the_category();
if (!empty($categories)) {
    // Берём первую рубрику (можно изменить логику при необходимости)
    $current_category = $categories[0]->name;
    $microcategory = $categories[0]->name;
    
} elseif ( in_array( get_post_type(), ["anew", "yellow"] ) && !is_tag() && !is_category() ){
    $microcategory = 'Новости';
}
echo '<meta itemprop="articleSection" content="' . $microcategory . '">';
?>

<?php

    //get_template_part("template-parts/micro/terms");

?>
